{% extends "base.j2.html" %}
{% load static %}
{% block pagename %}Dashboard{% endblock %}
{% block stylesheet %}
<link rel="stylesheet" href="{% static "css/dashboard.css" %}"/>
<link rel="stylesheet" href="{% static "css/vm-list.css" %}"/>
{% endblock %}

{% block menu %}{% include "./menu.j2.html" %}{% endblock %}
{% block content %}
Mes machines virtuelles
{% for machine in machines %}
<div class="vm-item"><span>{{ machine.platform.team.name}} - {{ machine.platform.name }}</span
    ><a href="{% url 'vm-detail' machine.pk %}" class="vm-name">{{ machine.vm_name }}</a
    >{% if machine.needs_updated %}<button class="vm-update">update machine</button
>{% endif %}</div>
{% endfor %}
{% endblock %}